/******************************************************************************/
/******************************* GENERAL CSS  *********************************/
/******************************************************************************/
#searchrow .holder input,
#loginrow .holder .fields input {
    height: 30px;
    margin-bottom: -15px;
} 

#loginrow .holder .fbbutton A .icon {
    width: auto;
}

/******************************************************************************/
/******************************* COMMON PREDICT  ******************************/
/******************************************************************************/
        .predictions .competition .match .matchrow .teams {
            width: 395px;
            color: #ff0000;
        }
        
/******************************************************************************/
/******************************* TEAMS  ***************************************/
/******************************************************************************/        
        .teamlastmatches .data .matches .matchitem .match .hostteam,        
        .teamlastmatches .data .matches .matchitem .match .guestteam {
            width: 41%;
        }        
        
/******************************************************************************/
/******************************* COMPARE  *************************************/
/******************************************************************************/
        .searchteams .item .value input {
            width: 35px;
        }
        
        .matchbtwteams .matches .matchitem .match .hostteam,
        .matchbtwteams .matches .matchitem .match .guestteam {
            width: 42%;
        }
        
        .lastteamsmatches .matches .matchitem .match .hostteam,
        .lastteamsmatches .matches .matchitem .match .guestteam {
            width: 40%;
        }
        
/******************************************************************************/
/***************************** USERPREDICTIONS ********************************/
/******************************************************************************/  
    .lastrankings .ranking .row .pos,
    .currentrankings .ranking .row .pos {
        width: 30px;
        margin-right: 4px;
    }

    .helpquestion .question .icon {
        width: 33px;
    }       


    .fullranking .ranking .row .pos {
        width: 30px;
    }    
    
/******************************************************************************/
/***************************** EXPERT PREDICTION ******************************/
/******************************************************************************/  

    .expert .expertitem .data .header .rate .value {
        height: 30px;
    }
    
        .expert .expertabout .data .datarow .value {
            margin-left: 140px;
        }

    .expert .expertabout .data {
        width: 67%;
    }
    
            .expert .expertheader .data .header .donate {
                height: 32px;
            }
            
            .expert .comment .commentitem .title .number {
                width: 30px;
            }
            
/******************************************************************************/
/******************************* USER PAGE ************************************/
/******************************************************************************/            
            
            .uservotesheader .statistics .last {
                width: 49%;
            }
            
            .userranking .ranking .row .pos {
                width: 30px;
                margin-right: 4px;
            }
            
            .userprofile .item .value INPUT {
                width: 31px;
            }
            
/******************************************************************************/
/******************************* LOGIN PAGE ***********************************/
/******************************************************************************/            
            .login .item .fbbutton A .icon {
                width: auto;
            }           
            
            .login .item .value INPUT {
                height: 30px;
            }
            
/******************************************************************************/
/******************************* REGISTER PAGE ********************************/
/******************************************************************************/                  
            .register .item .value input {
                height: 30px;
            }       
            
            
/******************************************************************************/
/******************************* CUSTOM PREDICT *******************************/
/******************************************************************************/       
    .custompredict .item .value input {
        height: 32px;
    }
